.line-solid-gray{
    width: 100%;
    height: 0;
    border: none;
    border-top: 1px rgba(0, 0, 0, 0.1) solid;
}
.line-dotted-gray{
    width: 100%;
    height: 0;
    border: none;
    border-top: 1px rgba(0, 0, 0, 0.2) dotted;
}
.line-dashed-gray{
    width: 100%;
    height: 0;
    border: none;
    border-top: 1px rgba(0, 0, 0, 0.2) dashed;
}